/*
CTC Separate Stylesheet
Updated: 2026-02-17 10:38:00
Theme Name: LakeNona VersionFourNew
Theme URI: https://surge.global
Template: Divi
Author: Surge Global
Author URI: https://surge.global
Description: Divi Child theme generated
*/

/*Nav Bar*/
#page-container .has_et_pb_sticky .bg-color-header-lakenona {
    background-color: #015676b0 !important;
    transition: background-color 300ms ease 0ms !important;
}

.footer-not-active .et_pb_section.et_section_regular:nth-last-of-type(1) {
    background: #ffffff;
    transition: ease-in-out 0.5s all;
}

.footer-active .et_pb_section.et_section_regular:nth-last-of-type(1) {
    background: #015676 !important;
}

.ln-section.ln-hero-section,
#main-content .et_pb_section:first-child{
    z-index: 0;
}